Subject: stories etc

From: Stephen Todd <[email-masked]>
Date: Mon, 10 Jan 2000 09:38:58 +0000 (GMT)

Hi all,

I am currently beginning to write some training materials for a 
computational chemistry course and I want to "liven" them up a little. 
Therefore, I was wondering if anyone knew of a good source of stories,
 anecdotes or historical notes that I can drop into my presentations to 
give them a real life touch.

These can either be in books or preferably on the web.

Cheers for your help.

Steve

Email: [email-masked]

Snailmail: Dr Stephen Todd
           c/o Gruppo di Chimica Teorica
           Dipartimento di Chimica Fisica
           Universita' degli Studi di Padova
           Via Loredan 2
           I-35131
           Padova
           Italy